---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T16:41:06Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://06a776db-3ea0-4c3b-a525-37469e9efed7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-asciidoc-lang-55d0e87a01fff3eafed521fde66a9b6178931116"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-asciidoc-lang-55d0e87a01fff3eafed521fde66a9b6178931116"
  copyrightText: "(c) 2020 by The Asciidoctor Press\n(c) by Sarah White, Dan Allen,\
    \ and other contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "asciidoc-lang"
  summary: "NONE"
  versionInfo: "55d0e87a01fff3eafed521fde66a9b6178931116"
